@font-face
{
    font-family: 'EzerBlock_OERegular';
    src: url('ezerblock_oeregular-webfont.eot');
    src: local('EzerBlock_OE'), local('EzerBlockOERegular'), url('ezerblock_oeregular-webfont.woff') format('woff'), url('ezerblock_oeregular-webfont.svg#webfontgkJbe0mS') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'EzerBlock_OELight';
    src: url('ezerblock_oelight-webfont.eot');
    src: local('EzerBlock_OE'), local('EzerBlockOELight'), url('ezerblock_oelight-webfont.woff') format('woff'), url('ezerblock_oelight-webfont.svg#webfontpjXnq41k') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'EzerBlock_OEBold';
    src: url('ezerblock_oebold-webfont.eot');
    src: local('EzerBlock_OE'), local('EzerBlockOEBold'), url('ezerblock_oebold-webfont.woff') format('woff'), url('ezerblock_oebold-webfont.svg#webfont8N2BPVTf') format('svg');
    font-weight: normal;
    font-style: normal;
}
